Программа: 
Qt 3.x
Qt 4.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на целевую систему.
Уязвимость существует из-за того, что Qt не правильно отбрасывает UTF-8 последовательности символов. Атакующий может обойти механизмы проверки вводимых символов и выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.



Оставить мнение